/*-- Styled Stack v2.2.1 by Joe Workman --*/


#stacks_in_30 {
	

	

	

	

	
		border-style:solid !important;
	
	
	;
}






/*-- End Styled Stack --*/
#stacks_out_13 {
	margin-left:0;
}
 #stacks_in_7,#stacks_in_7 .stacks_out,#stacks_in_7 .stacks_in{overflow:visible}#stacks_in_7{padding:.15em 0}

#stacks_out_7 {
	margin-left:0;
}

#stacks_out_39 {
	margin-left:0;
}
 #stacks_in_40,#stacks_in_40 .stacks_out,#stacks_in_40 .stacks_in{overflow:visible}#stacks_in_40{padding:.15em 0}

#stacks_out_40 {
	margin-left:0;
}

#stacks_in_41 {
	padding: 26px 0px 5px 0px;
}

#stacks_out_41 {
	margin-left:0;
}

#stacks_in_44 {
	padding: 5px 0px 5px 0px;
}

#stacks_out_46 {
	margin-right:0;
}
 #stacks_in_20,#stacks_in_20 .stacks_out,#stacks_in_20 .stacks_in{overflow:visible}#stacks_in_20{padding:.15em 0}

#stacks_out_20 {
	margin-left:0;
}

#stacks_in_21 {
	padding: 26px 0px 5px 0px;
}

#stacks_out_21 {
	margin-left:0;
}

#stacks_in_24 {
	padding: 5px 0px 5px 0px;
}
 #stacks_in_50,#stacks_in_50 .stacks_out,#stacks_in_50 .stacks_in{overflow:visible}#stacks_in_50{padding:.15em 0}

#stacks_in_54 {
	padding: 26px 0px 0px 0px;
}

#stacks_in_56 {
	padding: 0px 0px 5px 0px;
}
 #stacks_in_63,#stacks_in_63 .stacks_out,#stacks_in_63 .stacks_in{overflow:visible}#stacks_in_63{padding:.15em 0}

#stacks_in_66 {
	padding: 26px 0px 0px 0px;
}

#stacks_in_69 {
	padding: 0px 0px 5px 0px;
}
